.sr-only, .hits {
  display: none;
}

.article-info {
  display:none !important;
}

#slider-container93 {
  border-radius: 20px;
}

#rt-logo {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("/j2/jupgrade/images/logo.jpg") !important;
    background-origin: padding-box !important;
    background-position: 50% 0 !important;
    background-repeat: no-repeat !important;
    background-size: contain;
}

#contact-form .controls {
 margin-left: 0;
}

#contact-form .controls input, #contact-form .controls textarea {
  width: 100%;
}

.countdown_div {
  display:none !important;
}


body {
    background: url("../images/patterns/bg.jpg") no-repeat fixed center center #c2e2ff;
    color: #6E6E6E;
}

#rt-top-surround:after {
    background: url("../images/patterns/noisex.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#rt-top-surround:after {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}
#rt-top-surround {
    background-color: #fff;
    background-image: linear-gradient(to bottom, #FFFFFF, #fff);
    background-repeat: repeat-x;
    border-bottom: 1px solid #FFFFFF;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    color: #6E6E6E;
    text-shadow: 0 2px 3px #FFFFFF;
}

#rt-showcase {
    background-color: transparent;
    background-image: linear-gradient(to bottom, #1E6CC5, #0E335D);
    background-repeat: repeat-x;
    border-bottom: 1px solid #FFFFFF;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
    color: #6E6E6E;
    text-shadow: 0 2px 3px #FFFFFF;
}

#rt-showcase .rt-container {
  //background-color: #fff;
}

#rt-bottom {
  background-color: #16508b;
  color: #fff;
}

#rt-bottom .rt-container{
  background-color: transparent;
  color: #fff;
}


#rt-bottom .title,#rt-bottom  .component-content h2 {
    border-bottom: 1px solid #fff;
    box-shadow: 0 1px 0 #333;
    color: #fff;
    text-shadow: 1px 1px 0 #fff;
}

#rt-mainbody-surround .rt-container {
  background-image: linear-gradient(to bottom, #FFFFFF, #c2e2ff);
  border-radius: 15px 15px 0 0;
  margin-top: 20px;
}

#rt-mainbody-surround .title, #rt-mainbody-surround .component-content h2 {
    border-bottom: 1px solid #D1D1D1;
    box-shadow: 0 1px 0 #333;
    color: #16508b;
    text-shadow: 1px 1px 0 rgba(0,0,0,0);
}

.gf-menu.l1 {
  margin-top: 50px;
}

.rt-block.logo {
    margin: 0;
    padding: 10px;
    position: relative;
}

.customlogo p {
    margin: 0;
}

#contact {
  padding: 0 !important;
}

#contact form {
    margin: 0;
}

.inquiry {
  background-color: #fff;
  border-radius: 10px;
}
#menu.bottommenu {
  color: #fff;
  list-style-type: none;
}